
[UnityCrashHandler]
AppName=Unity Player
Info=Unity 4.5.0f6_fd4616464986
FilesPath=D:\P R O J E C T S\РЕДАКТОРЫ\RK\Editor_v1.697\Editor_v1.697\2018-02-01_103308\
File01=D:\P R O J E C T S\РЕДАКТОРЫ\RK\Editor_v1.697\Editor_v1.697\2018-02-01_103308\error.log|Error log
Time=2018-02-01_103336
File02=D:\P R O J E C T S\РЕДАКТОРЫ\RK\Editor_v1.697\Editor_v1.697\2018-02-01_103308\crash.dmp|Error dump
File03=D:\P R O J E C T S\РЕДАКТОРЫ\RK\Editor_v1.697\Editor_v1.697\editor_Data\output_log.txt|Output log file
